Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 597904 - Windows and menus get black, when compiz cube is rotated
Summary: Windows and menus get black, when compiz cube is rotated
Keywords:
Status: CLOSED WONTFIX
Alias: None
Product: Fedora
Classification: Fedora
Component: compiz
Version: 14
Hardware: i386
OS: Linux
low
medium
Target Milestone: ---
Assignee: Adel Gadllah
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2010-05-30 23:36 UTC by Volans
Modified: 2011-05-28 03:14 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-05-28 03:14:21 UTC


Attachments (Terms of Use)
An example of what happens (deleted)
2010-05-30 23:36 UTC, Volans
no flags Details
Another example (deleted)
2010-05-30 23:37 UTC, Volans
no flags Details

Description Volans 2010-05-30 23:36:53 UTC
Created attachment 418125 [details]
An example of what happens

Description of problem:


Version-Release number of selected component (if applicable): 0.8.6-1.fc13


How reproducible:

Just change workspace or spin the cube

Steps to Reproduce:
1.
2.
3.
  
Actual results:

The windows menus become black/dissapear. Other times the whole window becomes black. When I let the cube go, or the workspace change stops, it returns to normal

Expected results:

See the attachments.


Additional info:

This bug showed up for the first time on Fedora 10 or 11 if I'm not mistaken, and it's been like this ever since.

Comment 1 Volans 2010-05-30 23:37:28 UTC
Created attachment 418126 [details]
Another example

Comment 2 Adel Gadllah 2010-05-31 12:03:56 UTC
Hi,

Could you provide some more infos about your system?

What videocard / driver ?
What plugins do you have enabled (i.e did you enable additional plugins or are you using the default config) ?

Comment 3 Volans 2010-05-31 23:29:04 UTC
Hi,

Sure! My graphics card is ASUS ATI A9250. I don't have any plugins enabled. I just enabled "Desktop effects" nothing more. I don't know how to check the driver version. If you teach me, I can check it. :)

Regards!


Note You need to log in before you can comment on or make changes to this bug.